\name{hgu133ahsenseprobe}
\docType{data}
\alias{hgu133ahsenseprobe}
\title{Probe sequence for microarrays of type hgu133ahsense.}
\description{This data object was automatically created by the package AnnotationForge version 1.8.1.}
\usage{data(hgu133ahsenseprobe)}
\format{A data frame with 420599 rows and 6 columns, as follows.
  \tabular{lll}{
    sequence \tab character \tab probe sequence \cr
    x  \tab integer  \tab x-coordinate on the array \cr
    y  \tab integer  \tab y-coordinate on the array \cr
    Probe.Set.Name      \tab character \tab Affymetrix Probe Set Name \cr
    Probe.Interrogation.Position \tab integer \tab Probe Interrogation Position \cr
    Target.Strandedness \tab factor \tab Target Strandedness\cr
}}

\source{The probe sequence data was obtained from http://www.affymetrix.com.}

\keyword{datasets}
\examples{
  hgu133ahsenseprobe
  as.data.frame(hgu133ahsenseprobe[1:3,])
}
